ET: 'an Aetóip'
AF: 'an Afganastáin'
ZA: 'an Afraic Theas'
DZ: 'an Ailgéir'
AR: 'an Airgintín'
AM: 'an Airméin'
AL: 'an Albáin'
AQ: 'an Antartaice'
SA: 'an Araib Shádach'
AZ: 'an Asarbaiseáin'
AU: 'an Astráil'
BD: 'an Bhanglaidéis'
BY: 'an Bhealarúis'
BE: 'an Bheilg'
BZ: 'an Bheilís'
BA: 'an Bhoisnia agus an Heirseagaivéin'
BO: 'an Bholaiv'
BW: 'an Bhotsuáin'
BR: 'an Bhrasaíl'
BG: 'an Bhulgáir'
BI: 'an Bhurúin'
BT: 'an Bhútáin'
KH: 'an Chambóid'
KZ: 'an Chasacstáin'
KE: 'an Chéinia'
CY: 'an Chipir'
KG: 'an Chirgeastáin'
KR: 'an Chóiré Theas'
KP: 'an Chóiré Thuaidh'
CO: 'an Cholóim'
HR: 'an Chróit'
CG: 'an Congó'
CI: 'an Cósta Eabhair'
DK: 'an Danmhairg'
EE: 'an Eastóin'
EG: 'an Éigipt'
CH: 'an Eilvéis'
ER: 'an Eiritré'
FI: 'an Fhionlainn'
FR: 'an Fhrainc'
GA: 'an Ghabúin'
GM: 'an Ghaimbia'
DE: 'an Ghearmáin'
GL: 'an Ghraonlainn'
GR: 'an Ghréig'
GY: 'an Ghuáin'
GN: 'an Ghuine'
GQ: 'an Ghuine Mheánchiorclach'
IQ: 'an Iaráic'
IR: 'an Iaráin'
IN: 'an India'
ID: 'an Indinéis'
IT: 'an Iodáil'
JO: 'an Iordáin'
'NO': 'an Iorua'
IS: 'an Íoslainn'
NL: 'an Ísiltír'
BQ: 'an Ísiltír Chairibeach'
LV: 'an Laitvia'
LR: 'an Libéir'
LY: 'an Libia'
LB: 'an Liobáin'
LT: 'an Liotuáin'
MK: 'an Mhacadóin Thuaidh'
MY: 'an Mhalaeisia'
MW: 'an Mhaláiv'
MR: 'an Mháratáin'
FM: 'an Mhicrinéis'
MD: 'an Mholdóiv'
MN: 'an Mhongóil'
NA: 'an Namaib'
NG: 'an Nigéir'
NE: 'an Nígir'
NC: 'an Nua-Chaladóin'
NZ: 'an Nua-Shéalainn'
AT: 'an Ostair'
PK: 'an Phacastáin'
DO: 'an Phoblacht Dhoiminiceach'
PL: 'an Pholainn'
PT: 'an Phortaingéil'
GB: 'an Ríocht Aontaithe'
RO: 'an Rómáin'
RU: 'an Rúis'
EH: 'an Sahára Thiar'
ES: 'an Spáinn'
TJ: 'an Táidsíceastáin'
TZ: 'an Tansáin'
TH: 'an Téalainn'
TW: 'an Téaváin'
ZM: 'an tSaimbia'
SV: 'an tSalvadóir'
JP: 'an tSeapáin'
CZ: 'an tSeicia'
SN: 'an tSeineagáil'
RS: 'an tSeirbia'
GE: 'an tSeoirsia'
GS: 'an tSeoirsia Theas agus Oileáin Sandwich Theas'
CL: 'an tSile'
CN: 'an tSín'
ZW: 'an tSiombáib'
SY: 'an tSiria'
SI: 'an tSlóivéin'
SK: 'an tSlóvaic'
SO: 'an tSomáil'
SE: 'an tSualainn'
SD: 'an tSúdáin'
SS: 'an tSúdáin Theas'
TN: 'an Túinéis'
TR: 'an Tuirc'
TM: 'an Tuircméanastáin'
UA: 'an Úcráin'
UZ: 'an Úisbéiceastáin'
HU: 'an Ungáir'
AD: Andóra
AI: Angaíle
AO: Angóla
AG: 'Antigua agus Barbúda'
AE: 'Aontas na nÉimíríochtaí Arabacha'
AW: Arúba
BH: Bairéin
BB: Barbadós
BJ: Beinin
BM: Beirmiúda
BN: Brúiné
BF: 'Buircíne Fasó'
CM: Camarún
QA: Catar
VA: 'Cathair na Vatacáine'
CA: Ceanada
KI: Cireabaití
CR: 'Cósta Ríce'
IO: 'Críoch Aigéan Indiach na Breataine'
TF: 'Críocha Francacha Dheisceart an Domhain'
KW: Cuáit
CU: Cúba
CW: Curaçao
DJ: Djibouti
DM: Doiminice
EC: Eacuadór
YE: Éimin
IE: Éire
SZ: eSuaitíní
FJ: Fidsí
GH: Gána
GG: Geansaí
JE: Geirsí
GI: Giobráltar
GD: Greanáda
GP: Guadalúip
GF: 'Guáin na Fraince'
GU: Guam
GT: Guatamala
GW: 'Guine Bissau'
HT: Háítí
HN: Hondúras
JM: Iamáice
IL: Iosrael
LA: Laos
LS: Leosóta
LI: Lichtinstéin
LU: Lucsamburg
MG: Madagascar
MM: 'Maenmar (Burma)'
ML: Mailí
MT: Málta
MA: Maracó
MQ: Martinique
YT: Mayotte
MX: Meicsiceo
MC: Monacó
ME: Montainéagró
MS: Montsarat
MZ: Mósaimbíc
BS: 'na Bahámaí'
PS: 'na Críocha Palaistíneacha'
PH: 'na hOileáin Fhilipíneacha'
MP: 'na hOileáin Mháirianacha Thuaidh'
SC: 'na Séiséil'
NR: Nárú
NP: Neipeal
NI: Nicearagua
NU: Niue
PG: 'Nua-Ghuine Phapua'
AX: 'Oileáin Åland'
VG: 'Oileáin Bhriotanacha na Maighdean'
KY: 'Oileáin Cayman'
KM: 'Oileáin Chomóra'
CC: 'Oileáin Cocos (Keeling)'
CK: 'Oileáin Cook'
FK: 'Oileáin Fháclainne'
FO: 'Oileáin Fharó'
UM: 'Oileáin Imeallacha S.A.M.'
MH: 'Oileáin Marshall'
MV: 'Oileáin Mhaildíve'
VI: 'Oileáin Mheiriceánacha na Maighdean'
TC: 'Oileáin na dTurcach agus Caicos'
PW: 'Oileáin Palau'
PN: 'Oileáin Pitcairn'
SB: 'Oileáin Sholomón'
BV: 'Oileán Bouvet'
HM: 'Oileán Heard agus Oileáin McDonald'
IM: 'Oileán Mhanann'
MU: 'Oileán Mhuirís'
CX: 'Oileán na Nollag'
TT: 'Oileán na Tríonóide agus Tobága'
NF: 'Oileán Norfolk'
OM: Óman
PA: Panama
PY: Paragua
PE: Peiriú
CD: 'Poblacht Dhaonlathach an Chongó'
CF: 'Poblacht na hAfraice Láir'
PF: 'Polainéis na Fraince'
PR: 'Pórtó Ríce'
RE: Réunion
CV: 'Rinn Verde'
RW: Ruanda
HK: 'S.R.R. na Síne Hong Cong'
MO: 'S.R.R. na Síne Macao'
BL: 'Saint Barthélemy'
LC: 'Saint Lucia'
MF: Saint-Martin
WS: Samó
AS: 'Samó Mheiriceá'
KN: 'San Críostóir-Nimheas'
SH: 'San Héilin'
SM: 'San Mairíne'
PM: 'San Pierre agus Miquelon'
VC: 'San Uinseann agus na Greanáidíní'
ST: 'São Tomé agus Príncipe'
TD: Sead
SL: 'Siarra Leon'
SG: Singeapór
SX: 'Sint Maarten'
LK: 'Srí Lanca'
US: 'Stáit Aontaithe Mheiriceá'
SR: Suranam
SJ: 'Svalbard agus Jan Mayen'
TL: 'Tíomór Thoir'
TK: Tócalá
TG: Tóga
TO: Tonga
TV: Tuvalu
UG: Uganda
UY: Uragua
WF: 'Vailís agus Futúna'
VU: Vanuatú
VE: Veiniséala
VN: Vítneam
